» Ubuntu » Paketit

Error

two or more packages specified (radare-doc lucid)